## donfig 0.7.0%2Bdfsg

=== debian/control ===
Source: donfig
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-cloudpickle,
               python3-pytest,
               python3-setuptools,
               python3-yaml
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/donfig
Vcs-Git: https://salsa.debian.org/debian-gis-team/donfig.git
Homepage: https://github.com/pytroll/donfig
Rules-Requires-Root: no

Package: python3-donfig
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python package for configuring a Python package
 Donfig is a Python library meant to make configuration easier for other
 Python packages. Donfig can be configured programmatically, by
 environment variables, or from YAML files in standard locations.
