## donfig 0.7.0+dfsg

=== debian/changelog ===
donfig (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyrigth.
  * Add build/test dependency on python3-cloudpickle.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 07 Feb 2022 07:14:01 +0000

donfig (0.6.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add python3-all to autopkgtest dependencies.
    (closes: #1001340)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 Dec 2021 08:15:46 +0100

donfig (0.6.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Nov 2021 17:43:29 +0100

donfig (0.6.0+dfsg-1) unstable; urgency=low

  * Initial version (Closes: #992553).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Aug 2021 07:12:31 +0000
