=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pytest,
                python3-setuptools,
                python3-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/donfig
 Vcs-Git: https://salsa.debian.org/debian-gis-team/donfig.git
 Homepage: https://github.com/pytroll/donfig
