## donfig 0.8.1+dfsg

=== debian/changelog ===
donfig (0.8.1+dfsg-3) unstable; urgency=medium

  * debian/patches:
    - New 0001-No-namespaces.patch (Closes: #1071125).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 14 May 2024 20:58:24 +0000

donfig (0.8.1+dfsg-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * debian/control:
    - Use <!nocheck> marker.
  * New d/python3-donfig.lintian-overrides file.
  * Improve d/watch file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 29 Oct 2023 07:11:56 +0000

donfig (0.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use the installed test code for testing.
  * Switch to autopkgtest-pkg-pybuild.
  * Drop the unnecessary d/tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Jul 2023 07:08:34 +0000

donfig (0.8.0+dfsg-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright:
    - update copyright dates
    - drop entry for versioneer (no longer included in the package).
  * debian/control:
    - add pybuild-plugin-pyproject to build dependencies
    - add versioneer to build dependencies.
  * Test code is no longer installed: adjust d/rules and autopkgtests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 13 Jul 2023 21:00:06 +0000

donfig (0.7.0+dfsg-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * Fix d/copyright formatting.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 13:40:01 +0000
